Click the heading below to review the Archive To Go system requirements.

Solution Requirements

Archive To Go Creator

  • Novell GroupWise 32-bit Windows Client, Version 7.0.48.0.3, 2012 SP1, 2014. The 6.0.4 and 6.5.6 Update 3 (6.5.7) clients may work successfully with Archive To Go Creator but are not officially supported.  GroupWise 2012 users should use a minimum of SP1 (12.0.1). The latest point release for any major GroupWise release is recommended. GroupWise is required for archive creation only and is not needed to access or search an Archive To Go portable archive.
  • Novell Client for Windows (required for Enterprise Access mode for GroupWise 2012 or lower).
  • Windows 7, 8.1, 10.
  • Microsoft .NET Framework Redistributable, Version 4.0 or above.
  • Windows Installer.
  • Adobe Acrobat Reader to access product documentation.

Archive To Go Viewer

  • Windows XP, Vista, 7, 8, 8.1, 10.
  • Microsoft Internet Explorer 5.5 or later.
  • Adobe Acrobat Reader to access product documentation.

Archive To Go Finder and Indexer

  • Microsoft .NET Framework 4.0 or later.

Obtaining the Adobe Reader

The Adobe Acrobat Reader can be downloaded from: [Click Here]